Bug 2836 - конфигурация для карт содержит указание на модуль wvlan_cs
: конфигурация для карт содержит указание на модуль wvlan_cs
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pcmcia-cs)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-14 13:19 by
Modified: 2007-04-06 15:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-14 13:19:26
драйвер wvlan_cs не присутствует в новых ядрах и его заменяет драйвер
orinoco_cs
Предлагаемое решение - замена wvlan_cs на orinoco_cs в файле /etc/pcmcia/config


---

---
------- Comment #1 From 2003-12-30 13:42:54 -------
драйвер действительно был заменён
------- Comment #2 From 2004-05-14 19:11:01 -------
fixed (pcmcia-cs-3.2.7-alt2)